div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em
0.5em 1em;padding:0.2em 1em}div.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);height:1px;width:1px;margin:0;padding:0;border:0}div.wpcf7-mail-sent-ok{border:2px
solid #398f14}div.wpcf7-mail-sent-ng{border:2px
solid #f00}div.wpcf7-spam-blocked{border:2px
solid #ffa500}div.wpcf7-validation-errors{border:2px
solid #f7e700}.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{color:#f00;font-size:1em;display:block}.use-floating-validation-tip span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;border:1px
solid #f00;background:#fff;padding: .2em .8em}span.wpcf7-list-item{display:inline-block;margin:0
0 0 1em}span.wpcf7-list-item-label::before,span.wpcf7-list-item-label::after{content:" "}.wpcf7-display-none{display:none}div.wpcf7 .ajax-loader{visibility:hidden;display:inline-block;background-image:url('/wp-content/plugins/contact-form-7/images/ajax-loader.gif');width:16px;height:16px;border:none;padding:0;margin:0
0 0 4px;vertical-align:middle}div.wpcf7 .ajax-loader.is-active{visibility:visible}div.wpcf7 div.ajax-error{display:none}
div.wpcf7
.placeheld{color:#888}
div.wpcf7 .wpcf7-recaptcha
iframe{margin-bottom:0}
div.wpcf7 input[type="file"]{cursor:pointer}div.wpcf7 input[type="file"]:disabled{cursor:default}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.mh-container, h1, h2, h3, h4, h5, h6, a, td, p, .fa-stack, .mh-share-button, .content-list-more, .pagelink, #infinite-handle span{-moz-transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s}
body{font-family:'PT Sans',Helvetica,Arial,sans-serif}h1, h2, h3, h4, h5, h6, .custom-posts-date, .cp-large-date, .content-slide-category, .header-nav li, .main-nav li, .uw-text, [class*='widget_'] li, .footer-info, .slicknav_nav, .mh-recent-comments li, .tagcloud a, #calendar_wrap table, .entry-meta, .breadcrumb, .entry-category, .author-box-button, .entry-tags, .post-nav-wrap, .commentlist .meta, .comment-footer-meta, .content-list-category, .content-list-more, .content-list-more, #infinite-handle span, .pinglist .pings{font-family:'Quantico',Helvetica,Arial,sans-serif}
pre,code{font-family:"Consolas",Courier New,Courier,monospace}address{font-family:"Courier new"}html{font-size:100%;-ms-text-size-adjust:none;-webkit-text-size-adjust:none}
body{font-size:16px;font-size:1.0rem;line-height:1.4;color:#1f1e1e;word-wrap:break-word;background-color:#144371}
body.custom-background{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}

.mh-row > h1 {color:#004080}
.mh-row > h2 {color:#036}
.mh-row > h3, h4, h5, h6 {color:#444}
.mh-container{/*max-width:1110px*/ max-width:96%; margin:0 auto;padding:0 25px}


.mh-wrapper{margin:25px auto}#main-content{width:84.916%;overflow:hidden}#main-content.page-full-width{width:100%}

/*.mh-row p, article .cp-grid-thumb p { text-indent: 22px}*/
article {border-bottom:1px solid #ccc; margin-top:40px; }
.mh-sidebar,.home-sidebar{float:left;width:12.833%}
.mh-right-sb #main-content{float:left;margin-right:2.25%}
.mh-left-sb #main-content{float:right;margin-left:2.25%}


#main-content div div div ul li{margin-left: 46px; list-style:disc; list-style-position: initial; padding-left:20px; text-indent:-20px;}
#main-content div div div ul li ul li {list-style:circle;}
#main-content div div div ul li ul li ul li {list-style:square;}
#main-content div div div h2 {padding:22px;}
#main-content div div div h3 {padding:22px;}
#main-content div div div h4 {padding:22px 42px;}
#main-content div div div img{padding:0 6px}

h1{font-size:36px;font-size:2.25rem}h2{font-size:32px;font-size:1.85rem}
h3{font-size:28px;font-size:1.6rem}h4{font-size:20px;font-size:1.25rem}h5{font-size:16px;font-size:1.0rem}h6{font-size:14px;font-size:0.875rem}h1,h2,h3,h4,h5,h6{line-height:1.3;font-weight:400;letter-spacing:-0.03rem}b,strong{font-weight:900}i,em{font-style:italic}small{font-size:8px;font-size:0.5rem}big{font-size:20px;font-size:1.25rem}pre,code{margin-bottom:25px;background:#f7f7f7;border:1px
solid #ebebeb}pre{padding:20px;padding:1.25rem;white-space:pre-wrap;white-space:-o-pre-wrap;white-space:-moz-pre-wrap;white-space:-webkit-pre-wrap}kbd{padding:0px
6px;padding:0rem 0.375rem;background-color:#f7f7f7;border:1px
solid #aaa;border-radius:0.1875em;-moz-border-radius:0.1875em;-moz-box-shadow:0 0.0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 0.125em white inset;-webkit-border-radius:0.1875em;-webkit-box-shadow:0 0.0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 0.125em white inset;box-shadow:0 0.0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 0.125em white inset;text-shadow:0 0.0625em 0 #fff}blockquote{font-size:15px;font-size:0.9375rem;line-height:1.6;margin-bottom:20px;padding:20px
20px 0 20px;padding:1.25rem 1.25rem 0 1.25rem;border-left:10px solid #1f1e1e;display:inline-block}sup{vertical-align:super;font-size:10px;font-size:0.625rem}sub{vertical-align:sub;font-size:10px;font-size:0.625rem}abbr,acronym{border-bottom:1px dashed;cursor:help}cite{color:#9a9b97}address{line-height:1.5;margin-bottom:20px;margin-bottom:1.25rem}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none;}
a{color:#369}
a:hover{text-decoration:none; color:#003366}
hr{margin-bottom:15px;padding-bottom:7px;border:0;border-bottom:1px dotted #f0f0f0}
.mh-row [class*='mh-col-']:first-child{margin:0}
[class*='mh-col-']{float:left;margin-left:2.25%}
.mh-col{width:100%}
.mh-col-1-2{width:48.875%}
.mh-col-1-3{width:31.833%}
.mh-col-2-3{width:65.916%}
.mh-col-1-4{width:23.3125%}
.mh-col-3-4{width:99.4375%}
.mh-col-1-5{width:18.2%}
.mh-col-4-5{width:79.55%}
.mh-col-1-6{width:14.791%}
.mh-col-1-7{width:12.357%}
.mh-col-1-8{width:10.531%}
.home-sidebar {text-align:center}
.home-sidebar img{padding:14px 0; border-bottom:1px dotted #ccc}
.clear{clear:both}
.clearfix{display:block}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;margin:0;padding:0}
.mh-preheader{background:rgba(31, 30, 30, 0.75);border-bottom:1px solid #369}
.mh-header{padding:25px 0;background:rgba(31, 30, 30, 0.75);border-bottom:5px solid #369}
.logo-wrap{text-align:left}
.logo{background:#1f1e1e;padding:21px}
.mh-textlogo .logo{margin-top:25px}
.header-logo a:hover, .header-logo-full a:hover{text-decoration:none}
.header-logo-full{float:none;width:100%}.logo-title{color:#fff;font-weight:700}
.logo-tagline{font-size:16px;font-size:1rem;color:#fff}
.header-nav{float:left;width:54.875%;}
.header-nav li{float:left;position:relative;font-size:12px;font-size:0.75rem;font-weight:400;border-right:1px dotted #000}
.header-nav li a{display:block;color:#fff;text-decoration:none;padding:11px 15px}
.header-nav li:hover a{color:#fff;/*background:#1f1e1e*/ background:#069;}
.header-nav ul li:hover>ul{display:block;z-index:9999}
.header-nav ul ul{display:none;position:absolute;font-size:12px;font-size:0.75rem;background:#1f1e1e;margin-top:-10px;padding:10px 15px}
.header-nav ul ul li{width:13em;border:none;font-size:11px;font-size:0.6875rem;}
.header-nav ul ul li a{padding:10px 5px}
.header-nav ul ul ul{left:100%;top:0;border-left:5px solid #369}
.main-nav{background:#369}
.main-nav li{float:left;position:relative;font-size:14px;font-size:0.875rem;font-weight:700}
.main-nav li a{display:block;color:#fff;text-decoration:none;padding:10px 25px}
.main-nav li:hover a{color:#fff;background:#1f3346}
.main-nav ul li:hover>ul{display:block;z-index:9999}
.main-nav ul ul{display:none;position:absolute;font-size:12px;font-size:0.75rem;background:#1f3346;margin-top:-10px;padding:10px 20px;border:0}
.main-nav ul ul li{width:13em;border:none;font-size:12px;font-size:0.75rem; text-align:left;}
.main-nav ul ul li a{padding:10px 5px}
.main-nav ul ul li:hover a{background:#369}
.main-nav ul ul ul{left:100%;top:0;border-top:0;border-left:5px solid #369}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:0.438rem 0.625rem;line-height:1.125rem;cursor:pointer}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.125rem;float:left}
.slicknav_menu .slicknav_icon{float:none;margin:0.188rem 0 0 0.438rem}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;width:1.125rem;height:0.125rem}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:0.188rem}.slicknav_nav{clear:both}.slicknav_nav ul, .slicknav_nav
li{display:block}.slicknav_nav
.slicknav_arrow{font-size:0.8rem;margin:0
0 0 0.4rem}.slicknav_nav
.slicknav_item{display:block;cursor:pointer}.slicknav_nav
a{display:block}.slicknav_nav .slicknav_item
a{display:inline}.slicknav_menu:before,.slicknav_menu:after{content:" ";display:table}.slicknav_menu:after{clear:both}.slicknav_menu{*zoom:1;display:none}.slicknav,.slicknav_btn:hover{background:#369}.slicknav_btn{text-decoration:none;float:none;padding:15px
20px 20px}.slicknav_menu{width:100%;font-size:13px;font-size:0.8125rem;z-index:99999}.slicknav_menu
.slicknav_menutxt{display:none}.slicknav_menu
.slicknav_icon{margin:0}.slicknav_menu .slicknav_icon-bar{width:1.5625rem;height:0.25rem;background:#fff;text-align:center;margin:0
auto}.slicknav_nav{background:#1f1e1e;font-size:14px;font-size:0.875rem;color:#fff;padding:0
25px 25px}.slicknav_nav, .slicknav_nav
ul{list-style:none;overflow:hidden}.slicknav_nav
ul{margin-top:25px}.slicknav_nav ul
ul{margin-left:25px;margin-top:10px}.slicknav_nav .sub-menu{background:#1f1e1e;padding:20px
25px;border:3px
solid #369}.slicknav_nav
.slicknav_item{padding:5px
0;margin:2px
5px}.slicknav_nav a, .slicknav_nav a:hover{padding:5px
0;margin:2px
5px;text-decoration:none;color:#fff}.slicknav_nav .slicknav_item
a{margin:0}.slicknav_nav .slicknav_item:hover{color:#fff}.slicknav_nav
.slicknav_txtnode{margin-left:15px}.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none}.flexslider{margin:0;padding:0;position:relative}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}.flex-pauseplay
span{text-transform:capitalize}.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .slides{display:block}* html
.slides{height:1%}.no-js .slides>li:first-child{display:block}@font-face{font-family:'flexslider-icon';src:url('/wp-content/themes/mh_squared/fonts/flexslider-icon.eot');src:url('/wp-content/themes/mh_squared/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/mh_squared/fonts/flexslider-icon.woff') format('woff'), url('/wp-content/themes/mh_squared/fonts/flexslider-icon.ttf') format('truetype'), url('/wp-content/themes/mh_squared/fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal}.flex-viewport{max-height:2000px}.loading .flex-viewport{max-height:300px}.flexslider
.slides{zoom:1}.flex-direction-nav{*height:0;text-align:right}.flex-direction-nav
a{text-decoration:none;display:block;width:40px;height:40px;position:absolute;top:5%;z-index:10;overflow:hidden;opacity:0.3;cursor:pointer}.flex-direction-nav .flex-prev{right:130px}.flex-direction-nav .flex-next{right:-30px}.flexslider:hover .flex-direction-nav
a{opacity:1}.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default}.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:28px;font-size:1.75rem;display:inline-block;content:'\f001'}.flex-direction-nav a.flex-next:before{content:'\f002'}.breadcrumb{font-weight:700;background:#1f1e1e;padding:10px
25px}.breadcrumb a, .breadcrumb .bc-text{display:inline-block;color:#fff;margin-right:25px}.breadcrumb a:hover{background:#fff;color:#1f1e1e}.social-nav .screen-reader-text{position:absolute;top:-9999rem;left:-9999rem}.social-nav
ul{list-style-type:none;text-align:center}.social-nav ul
li{display:inline-block}.social-nav .fa-stack{font-size:32px;font-size:2rem;color:#fff}.social-nav .fa-stack:hover{color:#369}.social-nav .fa-stack .fa-mh-social{color:#1f1e1e}.social-nav .fa-stack:hover .fa-mh-social{color:#fff}.social-nav li a .fa-mh-social:before{content:'\f09e'}.social-nav li a[href*="deviantart.com"] .fa-mh-social:before{content:'\f1bd'}.social-nav li a[href*="behance.net"] .fa-mh-social:before{content:'\f1b4'}.social-nav li a[href*="dribbble.com"] .fa-mh-social:before{content:'\f17d'}.social-nav li a[href*="facebook.com"] .fa-mh-social:before{content:'\f09a'}.social-nav li a[href*="flickr.com"] .fa-mh-social:before{content:'\f16e'}.social-nav li a[href*="plus.google.com"] .fa-mh-social:before{content:'\f0d5'}.social-nav li a[href*="instagram.com"] .fa-mh-social:before{content:'\f16d'}.social-nav li a[href*="linkedin.com"] .fa-mh-social:before{content:'\f0e1'}.social-nav li a[href*="pinterest.com"] .fa-mh-social:before{content:'\f0d2'}.social-nav li a[href*="reddit.com"] .fa-mh-social:before{content:'\f1a1'}.social-nav li a[href*="soundcloud.com"] .fa-mh-social:before{content:'\f1be'}.social-nav li a[href*="steamcommunity.com"] .fa-mh-social:before{content:'\f1b6'}.social-nav li a[href*="tumblr.com"] .fa-mh-social:before{content:'\f173'}.social-nav li a[href*="twitch.tv"] .fa-mh-social:before{content:'\f1e8'}.social-nav li a[href*="twitter.com"] .fa-mh-social:before{content:'\f099'}.social-nav li a[href*="vk.com"] .fa-mh-social:before{content:'\f189'}.social-nav li a[href*="vimeo.com"] .fa-mh-social:before{content:'\f194'}.social-nav li a[href*="xing.com"] .fa-mh-social:before{content:'\f168'}.social-nav li a[href*="youtube.com"] .fa-mh-social:before{content:'\f167'}.mh-share-buttons{margin-bottom:25px}.mh-share-buttons a:hover{color:#fff}.mh-share-buttons
.fa{font-size:1em}.mh-share-button{background:#369;padding:2px
5px;text-align:center;color:#fff;min-width:24px;display:inline-block}.mh-share-button:hover{background:#1f1e1e}.content-list{margin-bottom:25px;background:#fff}.content-list-item{padding:25px}.content-list-category{display:inline-block;padding:10px
25px;background:#369;color:#fff;font-weight:700}.content-list-title{font-weight:700}.content-list-thumb
img{width:100%}.content-list-more{float:right;display:inline-block;font-weight:700;font-size:14px;font-size:0.875rem;background:#369}.content-list-more:hover{background:#1f1e1e}.content-list-more a, .content-list-more a:hover{display:block;color:#fff;padding:10px}.content-list-title,.content-list-thumb,.content-list-excerpt{margin-bottom:20px}.content-list:hover .content-list-title
a{background:#1f1e1e;color:#fff}.post-wrapper{background:#fff;padding:25px;margin-bottom:25px}.entry-title{font-weight:700;font-size:36px;font-size:2.25rem;margin-bottom:25px}.entry-sub-title{margin-bottom:20px;font-size:18px;font-size:1.125rem;color:#1f1e1e}.entry-meta{overflow:hidden;font-weight:700;padding-top:25px;margin-bottom:15px;font-size:14px;font-size:0.875rem;border-top:1px dotted #1f1e1e}.entry-meta
.fa{margin:0
10px 0 0;color:#369}.entry-meta
span{display:inline-block;background:#f0f0f0;padding:10px;margin:0
10px 10px 0}.entry-meta-author:hover,.entry-meta-date:hover{background:#1f1e1e}.entry-meta-author:hover a, .entry-meta-date:hover
a{color:#fff}.entry-thumbnail{margin-bottom:25px}.entry-thumbnail
img{width:100%}.entry-category{margin-bottom:15px;font-size:14px;font-size:0.875rem;font-weight:700}.entry-category-title{display:inline-block;padding:10px;background:#369;color:#fff;margin:0
10px 10px 0}.entry-category
a{display:inline-block;margin:0
10px 10px 0;padding:10px;background:#f0f0f0}.entry-category a:hover{background:#1f1e1e;color:#fff}.entry-content{margin-bottom:25px}.entry-content
a{color:#369}.entry-content a:hover{color:#fff;background:#1f1e1e}.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content p, .entry-content blockquote, .entry-content table, .entry-content .mh-video-container{margin-bottom:20px;margin-bottom:1.25rem}.entry-tags{font-size:14px;font-size:0.875rem;font-weight:700}.entry-tags
span{display:inline-block;padding:10px;background:#369;color:#fff;margin-right:10px}.entry-tags
a{display:inline-block;margin:0
10px 10px 0;background:#f0f0f0;padding:10px}.entry-tags a:hover{background:#1f1e1e;color:#fff}.post-password-form{overflow:hidden;background:#f0f0f0;padding:25px}.post-password-form input[type="submit"]{margin-top:25px;float:right}.sitemap .entry-content
a{color:#000}.sitemap .entry-content a:hover{color:#fff;background:#1f1e1e}.sticky{}.archive-title{background:#fff;font-size:28px;font-size:1.75rem;font-weight:700;margin-bottom:25px;padding:25px}.cat-description{margin-bottom:25px;padding:25px;background:#fff}.cat-description
span{display:inline-block;background:#f0f0f0;padding:25px}.author-box{margin-bottom:25px;background:#fff}.author-box-title{display:inline-block;background:#369;color:#fff;padding:10px
25px;font-size:16px;font-size:1rem;font-weight:700}.author-box-name{margin-bottom:15px;display:inline-block;font-weight:700}.author-box-content{padding:25px}.author-box-avatar
img{width:100%;max-width:160px}.author-box-desc{font-size:14px;font-size:0.875rem;margin-bottom:15px}.author-box-button{float:right;display:inline-block;padding:5px
10px;background:#369;font-weight:700;font-size:14px;font-size:0.875rem}.author-box-button:hover{background:#1f1e1e}.author-box-button:hover a, .author-box-button
a{color:#fff}.related-content-wrap{margin-bottom:25px;background:#fff}.related-content-title{display:inline-block;background:#369;color:#fff;padding:10px
25px;font-size:16px;font-size:1rem;font-weight:700}.related-content{padding:25px}.related-thumb{background:#f0f0f0;margin-bottom:20px;text-align:center}.related-thumb
img{width:100%;max-width:300px}.related-title{font-weight:700;font-size:14px;font-size:0.875rem}.related-content-item:hover .related-title
a{background:#1f1e1e;color:#fff}
.entry-content ul, .commentlist ul{list-style:square}.entry-content ol, .commentlist
ol{list-style:decimal}
.entry-content ul, .commentlist ul, .entry-content ol, .commentlist ol{margin:0 0 30px 40px}
.entry-content ul ul, .commentlist ul ul, .entry-content ol ol, .commentlist ol
ol{margin:0
0 0 40px}dl{margin:0
0 10px 30px;margin:0
0 0.625rem 1.875rem}dt,dd{display:list-item}dt{list-style-type:square;font-weight:bold}dd{list-style-type:circle;margin-left:30px;margin-left:1.875rem}select{max-width:100%}.comments-wrap,.pingback-wrap{background:#fff}.comment-section-title{display:inline-block;background:#369;color:#fff;padding:10px
25px;font-size:16px;font-size:1rem;font-weight:700}.commentlist,.pinglist{padding:25px;list-style:none;overflow:hidden}.commentlist .depth-1{background:#f0f0f0;padding:25px;margin-top:25px}.commentlist .depth-1:first-child{margin-top:0}.commentlist
.comment{padding:25px}.commentlist .comment
.vcard{position:relative;margin-bottom:20px;font-size:18px;font-size:1.125rem}.commentlist
.meta{line-height:20px}.commentlist .meta
span{font-weight:700;margin-right:10px}.commentlist .meta
a{font-size:12px;font-size:0.75rem}.commentlist .meta a:hover{color:#fff;background:#1f1e1e}.commentlist .meta .fn, .commentlist .meta
.url{font-size:18px;font-size:1.125rem;display:block}.commentlist .meta .url:hover{background:transparent;color:#1f1e1e}.commentlist .comment
.avatar{width:60px;height:60px;float:left;margin-right:25px;margin-bottom:20px;border:5px
solid transparent}.commentlist .bypostauthor
.avatar{border:5px
solid #369}.commentlist
.children{list-style:none;margin:0}.commentlist .children
li{padding:25px;background:#eaeaea;margin-top:25px}.commentlist .depth-2 .children
li{background:#e0e0e0}.commentlist .depth-3 .children
li{background:#dadada}.commentlist .depth-4 .children
li{background:#d0d0d0}.commentlist h1, .commentlist h2, .commentlist h3, .commentlist h4, .commentlist h5, .commentlist
h6{margin-bottom:20px}.comment-text p, .comment-text
blockquote{margin-bottom:20px}.comment-text blockquote p:last-child{margin:0}.comment-footer-meta
a{background:#369;color:#fff;padding:5px
10px;font-size:14px;font-size:0.875rem;font-weight:700;margin-right:5px}.comment-footer-meta a:hover{background:#1f1e1e;color:#fff}.comment-author{font-weight:700}.comment-info{color:#1f1e1e;margin:20px
0px}.comments-pagination{margin-bottom:20px}.pinglist
.pings{background:#f0f0f0;padding:25px;margin-top:10px;font-size:14px;font-size:0.875rem;font-weight:700}.pinglist .pings:first-child{margin-top:0}.pinglist .pings a, .pinglist .fa-link{color:#1f1e1e}.pinglist .pings:hover
a{background:#1f1e1e;color:#fff}.pinglist .fa-link{margin-right:25px;padding:5px;background:#369;color:#fff}.no-comments{padding:25px;background:#f0f0f0}#respond{padding:25px;background:#1f1e1e}#respond .comment-reply-title{margin-bottom:20px;color:#fff;font-weight:700}#respond .logged-in-as a, #respond .logged-in-as a:hover{color:#fff}#respond label, .comment-notes, #respond .logged-in-as{color:#fff;font-weight:700;font-size:12px;font-size:0.75rem}
#commentform p{margin-bottom:10px}
#cancel-comment-reply-link{margin-left:20px;font-size:10px;font-size:0.625rem;font-weight:400;background:#1f1e1e;padding:5px;color:#fff}.required{color:#f00}input,textarea{font-size:12px;font-size:0.75rem;padding:5px;padding:0.3125rem;border:0}input[type=text],input[type=email],input[type=tel],input[type=url],textarea{width:60%}input[type=submit]{color:#fff;padding:10px;cursor:pointer;background:#369;display:inline-block;border:0;font-weight:700;font-size:12px;font-size:0.75rem;-webkit-appearance:none}.pagination{padding:25px;text-align:center;background:#fff}.pagination a:hover{background:transparent}.pagination .page-numbers, .pagination
.pagelink{display:inline-block;padding:10px
20px;font-weight:700;font-size:18px;font-size:1.125rem}.pagination .page-numbers:hover, .pagination .pagelink:hover, .pagination .current, .pagination .current:hover, .entry-content .pagelink, .entry-content .pagelink:hover, .entry-content a
.pagelink{color:#fff;background:#369;text-decoration:none}.entry-content
.pagination{background:#f0f0f0}.entry-content a
.pagelink{background:transparent;color:#1f1e1e}.infinite-scroll
.pagination{display:none}#infinite-handle,.infinite-loader{background:#fff;padding:25px;text-align:center}#infinite-handle
span{background:#1f1e1e;color:#fff;padding:10px
20px;font-weight:700}#infinite-handle span:hover{background:#369;color:#fff}.spinner{margin:0
auto;left:0}.post-nav-wrap{margin-bottom:25px;background:#369}.post-nav-wrap
li{display:inline-block;font-size:16px;font-size:1rem;font-weight:700;width:50%}.post-nav-wrap li:hover{background:#1f1e1e}.post-nav-wrap
a{display:block;color:#fff;padding:10px
15px}.post-nav-next{float:right;text-align:right}.post-nav-prev
.fa{margin-right:10px}.post-nav-next
.fa{margin-left:10px}img{max-width:100%;width:auto\9;height:auto;vertical-align:bottom}iframe,embed,object,video{max-width:100%}.alignnone{display:block;margin:20px
0;margin:1.25rem 0}.aligncenter{display:block;margin:20px
auto;margin:1.25rem auto}.alignleft{display:inline;float:left;margin:5px
20px 20px 0;margin:0.3125rem 1.25rem 1.25rem 0}.alignright{display:inline;float:right;margin:5px
0 20px 20px;margin:0.3125rem 0 1.25rem 1.25rem}.wp-caption{max-width:100%;padding:25px
25px 0;box-sizing:border-box;text-align:center;background:#1f1e1e}.wp-caption-text{font-size:12px;font-size:0.75rem;font-weight:700;padding:25px;color:#fff;background:#1f1e1e;display:block}.entry-content .wp-caption-text, .entry-thumbnail .wp-caption-text
a{color:#fff}.alignnone .wp-caption-text, .aligncenter .wp-caption-text, .alignleft .wp-caption-text, .alignright .wp-caption-text{margin-bottom:0}.gallery{margin-bottom:25px}.gallery-item{float:left;margin:0
4px 4px 0;overflow:hidden;position:relative}.gallery-columns-1 .gallery-item{max-width:100%}.gallery-columns-2 .gallery-item{max-width:48%;max-width:-webkit-calc(50% - 4px);max-width:calc(50% - 4px)}.gallery-columns-3 .gallery-item{max-width:32%;max-width:-webkit-calc(33.3% - 4px);max-width:calc(33.3% - 4px)}.gallery-columns-4 .gallery-item{max-width:23%;max-width:-webkit-calc(25% - 4px);max-width:calc(25% - 4px)}.gallery-columns-5 .gallery-item{max-width:19%;max-width:-webkit-calc(20% - 4px);max-width:calc(20% - 4px)}.gallery-columns-6 .gallery-item{max-width:15%;max-width:-webkit-calc(16.7% - 4px);max-width:calc(16.7% - 4px)}.gallery-columns-7 .gallery-item{max-width:13%;max-width:-webkit-calc(14.28% - 4px);max-width:calc(14.28% - 4px)}.gallery-columns-8 .gallery-item{max-width:11%;max-width:-webkit-calc(12.5% - 4px);max-width:calc(12.5% - 4px)}.gallery-columns-9 .gallery-item{max-width:9%;max-width:-webkit-calc(11.1% - 4px);max-width:calc(11.1% - 4px)}.gallery-columns-1 .gallery-item:nth-of-type(1n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0}.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1){clear:left}.gallery-caption{background-color:rgba(0, 0, 0, 0.8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff;font-size:12px;font-size:0.75rem;line-height:1.5;margin:0;max-height:50%;opacity:0;padding:6px
8px;position:absolute;bottom:0;left:0;text-align:left;width:100%}.gallery-caption:before{content:"";height:100%;min-height:49px;position:absolute;top:0;left:0;width:100%}.gallery-item:hover .gallery-caption{opacity:1}.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption{display:none}table{width:100%}table
th{color:#fff;background:#3b3b3b;padding:10px;padding:0.625rem}table tr:nth-child(odd){background-color:#dcdcdc}table tr:nth-child(even){background-color:#adadad}table
td{font-size:12px;font-size:0.75rem;border:1px solid #ebebeb;border-top:0;text-align:left;vertical-align:middle;padding:10px}table
caption{padding:10px
0;background:#f0f0f0}table
a{font-weight:700}.search-form{padding:25px;background:#f0f0f0}.footer-widget .search-form{background:#1f1e1e}.search-form
input{font-weight:700;font-size:10px;font-size:0.625rem;color:#1f1e1e;-moz-appearance:none;-webkit-appearance:none}.search-form .search-submit{display:none}.search-form .screen-reader-text{position:absolute;left:-9999px;overflow:hidden}.search-form .search-field{background:#fff;cursor:pointer;position:relative;padding:5%;width:90%}.search-form .search-field:active, .search-form .search-field:focus{cursor:text}.entry-content .search-form{margin-top:20px;max-width:300px;background:none;padding:0;border:1px
dotted #1f1e1e}.mh-prefooter{border-bottom:1px solid #369;padding-bottom:25px;margin-bottom:25px}.mh-footer{margin-top:25px;padding:25px
0;background:rgba(31, 30, 30, 0.75);border-top:5px solid #369;overflow:hidden}.footer-seperator{margin-bottom:25px;padding-bottom:25px;border-bottom:1px dotted #fff}.credits-text{text-align:right}.footer-info{font-weight:700;font-size:16px;font-size:1rem;color:#fff}.footer-info
a{color:#369}.footer-info a:hover{background:#fff;color:#1f1e1e}.header-ticker{float:right}.news-ticker{height:22px;line-height:22px;overflow:hidden;border-top:10px solid transparent;border-bottom:10px solid transparent}.ticker-title{display:inline-block;float:right;font-size:12px;font-weight:700;color:#fff;padding:3px
5px;margin:0
0 10px 15px;background:#369}.ticker-item{padding:4px
0 12px;text-align:right}.ticker-item-title{height:15px;font-size:12px;font-weight:700;overflow:hidden}.ticker-item-title
a{color:#fff}.ticker-item-date{display:inline-block;font-size:12px;font-weight:700;color:#369;margin-right:15px;background:#000}.news-ticker:hover .ticker-item-link{color:#1f1e1e;background:#fff}
.widget-title{display:inline-block;background:#369;padding:10px 25px;font-size:24px;font-size:1.5rem;font-weight:700}
.widget-title, .widget-title a, .widget-title a:hover{color:#fff}
.widget-title a:hover{background:#369}
.sb-widget,.home-main-widget{margin-top:25px;background:#fff;overflow:hidden}
.footer-widget{color:#fff;margin-top:25px;background:#1f1e1e;overflow:hidden}
.footer-widget a{color:#fff}.footer-widget a:hover{background:#fff;color:#1f1e1e}.sb-widget:first-child,.home-main-widget:first-child,.footer-widget:first-child{margin-top:0}.sb-widget [class*='mh-col-'], .footer-widget [class*='mh-col-']{width:100%;margin-left:0}.top-ad-widget,.footer-ad-widget{margin:25px
auto 0;background:#fff}.header-ad-widget{background:#1f1e1e;color:#fff}.header-ad-widget
a{color:#fff}.header-ad-widget a:hover{background:#fff;color:#1f1e1e}.post-ad-top-widget,.post-ad-bottom-widget{display:block;padding:25px;margin-bottom:25px;background:#f0f0f0;text-align:center;overflow:hidden}.post-ad-top-widget .textwidget, .post-ad-bottom-widget
.textwidget{padding:0}.fb-widget{margin:25px;overflow:hidden}.cp-widget{padding:25px}.cp-title{font-weight:700;margin-bottom:10px}

.sb-widget .cp-title, .footer-widget .cp-title{font-size:18px;font-size:1.125rem}

.cp-thumb{margin-bottom:25px}
.cp-thumb img{width:23%}.cp-widget:hover .cp-title
a{background:#1f1e1e;color:#fff}.footer-widget .cp-widget:hover .cp-title
a{background:#fff;color:#1f1e1e}.custom-posts-widget{padding:25px}.custom-posts-lead{width:48.25%}.custom-posts-list{width:48.25%;margin-left:3.5%}
.custom-posts-item:hover .custom-posts-title a{background:#1f1e1e;color:#fff}.custom-posts-thumb{background:#fff;margin-bottom:20px;text-align:center}.custom-posts-title{font-size:28px;font-size:1.75rem;font-weight:700;margin-bottom:10px}.custom-posts-date{color:#1f1e1e;background:#f0f0f0;display:inline-block;font-size:12px;font-size:0.75rem;font-weight:700;margin-bottom:10px}.custom-posts-lead .custom-posts-thumb img{width:100%;max-width:333px}.custom-posts-small .custom-posts-title{font-size:14px;font-size:0.875rem}.custom-posts-small, .sb-widget .custom-posts-small:first-child, .footer-widget .custom-posts-small:first-child{margin-top:25px}.custom-posts-small:first-child{margin-top:0}.custom-posts-small .custom-posts-thumb{float:left;margin:0
25px 0 0}.custom-posts-small .custom-posts-excerpt{display:none}
.footer-widget .custom-posts-item:hover .custom-posts-title a{background:#fff;color:#1f1e1e}
.footer-widget .custom-posts-thumb{background:#1f1e1e}
.footer-widget .custom-posts-date{background:#000;color:#fff}.cp-grid-widget{padding:25px}
.cp-grid-widget-more{padding:0 25px 25px}
.cp-grid-thumb{position:relative; margin-bottom:25px; padding:12px; text-align:left; }
.cp-grid-thumb img{width:23.3125%; padding-right:12px; float:left; }
.cp-grid-thumb ul {display:inline}
.cp-grid-thumb ul li{display:; list-style:disc!important; }
.cp-grid-title{font-size:22px;font-size:1.175rem;font-weight:700}
.cp-grid-item:hover .cp-grid-title a{background:#1f1e1e;color:#fff}
.footer-widget .cp-grid-thumb{background:#000}
.footer-widget .cp-grid-item:hover .cp-grid-title a{background:#fff;color:#1f1e1e}
.sb-widget .cp-grid-item, .footer-widget .cp-grid-item{margin-top:25px}
.sb-widget .cp-grid-title, .footer-widget .cp-grid-title{font-size:20px;font-size:1.25rem}
.cp-large-widget{padding:25px}.cp-large-thumb{margin-bottom:20px;text-align:center}
.cp-large-thumb img{width:100%}
.cp-large-title{font-weight:700;font-size:28px;font-size:1.75rem;margin-bottom:10px}.cp-large-date{color:#1f1e1e;background:#f0f0f0;display:inline-block;font-size:12px;font-size:0.75rem;font-weight:700;margin-bottom:10px}.cp-large-item{margin-top:25px}.cp-large-item:first-child{margin-top:0}.cp-large-item:hover .cp-large-title
a{background:#1f1e1e;color:#fff}.footer-widget .cp-large-item:hover .cp-large-title
a{background:#fff;color:#1f1e1e}.footer-widget .cp-large-thumb{background:#1f1e1e}.footer-widget .cp-large-date{background:#000;color:#fff}.mh_squared_youtube_video{background:#1f1e1e;overflow:hidden}.mh_squared_youtube_video
.fa{color:#fff;margin-right:10px;font-size:1rem}.mh-video-widget{padding:25px}.mh-video-container{position:relative;padding-bottom:56.25%;padding-top:0;height:0;overflow:hidden}.mh-video-container iframe, .mh-video-container object, .mh-video-container
embed{position:absolute;top:0;left:0;width:100%;height:100%;border:0}.user-widget{padding:25px}.user-widget
li{margin-top:10px;padding:25px;background:#f0f0f0}.user-widget li:first-child{margin-top:0}.uw-avatar{float:left;margin-right:10px}.uw-avatar
img{max-width:57px}.uw-text{font-size:14px;font-size:0.875rem;font-weight:700}.uw-text
a{display:inline-block}.uw-text .author-name{margin-right:10px}.uw-data{display:block;margin-top:5px;font-size:12px;font-size:0.75rem}.uw-text
span{display:inline-block;background:#369;padding:5px
10px;color:#fff}.uw-wrap:hover .author-name{background:#1f1e1e;color:#fff}.footer-widget .user-widget
li{background:#000}.footer-widget .user-widget li:hover
a{background:#fff;color:#1f1e1e}.footer-widget .user-widget li
a{color:#fff}.home-main-widget.mh_squared_slider{background:#1f1e1e}[id*='mh-slider-'] .flex-direction-nav
a{color:#fff;height:50px;opacity:1}[id*='mh-slider-'] .flex-direction-nav a:hover{background:transparent}[id*='mh-slider-'] .flex-prev{right:65px}[id*='mh-slider-'] .flex-next{right:25px}.slide-wrap{position:relative}.content-slide-thumb{position:relative}.content-slide-thumb
img{width:100%}.content-slide-category{position:absolute;top:0;padding:10px
25px;background:#369;color:#fff;font-weight:700;font-size:16px;font-size:1rem}.content-slide-title{position:absolute;font-size:38px;font-size:2.375rem;bottom:0;padding:25px;font-weight:700;max-width:784px;text-align:center}.content-slide-title a, .content-slide-title a:hover{color:#fff}.content-slide-title
span{background:#1f1e1e}.recentcomments .comment-author-link,.rc-author{display:inline-block;background:#369;padding:5px
10px;margin-right:5px;font-size:12px;font-size:0.75rem}.recentcomments a, .footer-widget .mh-recent-comments li:hover
a{color:#1f1e1e}.recentcomments .comment-author-link a, .mh-recent-comments li:hover a, .rc-author, .footer-widget .recentcomments, .footer-widget .mh-recent-comments li
a{color:#fff}.recentcomments a:hover, .recentcomments .comment-author-link a:hover, .mh-recent-comments li:hover
a{text-decoration:none}.mh-recent-comments{padding:25px}.mh-recent-comments
li{margin:10px
0 0;background:#f0f0f0;padding:25px;font-weight:700}.mh-recent-comments li:first-child{margin-top:0}.rc-avatar{float:left;margin-right:10px}.mh-recent-comments
a{font-size:14px;font-size:0.875rem}.mh-recent-comments li:hover
a{background:#1f1e1e}.recentcomments:hover .comment-author-link a, .footer-widget .recentcomments:hover .comment-author-link
a{background:#369;color:#fff}.footer-widget .mh-recent-comments
li{background:#000}.footer-widget .mh-recent-comments li:hover
a{background:#fff}[class*='widget_'] .screen-reader-text{display:none}[class*='widget_'] ul{padding:20px
25px 25px}[class*='widget_'] ul
ul{padding:0}[class*='widget_'] li{font-weight:700}.widget_categories ul li, .widget_categories ul ul li:first-child, .widget_archive ul li, .widget_archive ul ul li:first-child, .widget_pages ul li, .widget_pages ul ul li:first-child{font-size:14px;font-size:0.875rem;padding-top:10px;margin-top:10px;border-top:1px dotted #ccc}.widget_categories ul li:first-child, .widget_archive ul li:first-child, .widget_pages ul li:first-child{padding-top:0;margin-top:0;border:none}.widget_categories a:hover, .widget_archive a:hover, .widget_pages a:hover{color:#fff;background:#1f1e1e}.widget_categories select, .widget_archive
select{clear:both;overflow:hidden;margin:10%;padding:0
3%;width:80%;font-weight:700;text-transform:uppercase;font-size:12px;font-size:0.75rem;border:1px
solid #ececec}.widget_categories select option, .widget_archive select
option{padding:2%}.footer-widget.widget_categories a:hover, .footer-widget.widget_archive a:hover, .footer-widget.widget_pages a:hover{color:#1f1e1e;background:#fff}.widget_nav_menu ul, .widget_meta
ul{padding:15px
25px 25px}.widget_nav_menu ul li, .widget_nav_menu ul ul li:first-child, .widget_meta ul li, .widget_meta ul ul li:first-child{padding:0;margin:0;border:none}.widget_nav_menu li a, .widget_meta li
a{display:block;font-size:14px;font-size:0.875rem;margin:10px
0 0;padding:25px;background:#f0f0f0;overflow:hidden}
.footer-widget.widget_nav_menu li a, .footer-widget.widget_meta li a{background:#000}
.footer-widget.widget_nav_menu a:hover, .footer-widget.widget_meta a:hover{color:#fff; color:#336699}
.widget_recent_entries ul{padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left}
.widget_recent_entries li{display:block;font-size:12px;font-size:0.712rem;margin: 0;padding:8px 0 0 4px;background:#f0f0f0;overflow:hidden}
.widget_recent_entries li:hover a{color:#fff;background:#1f1e1e}
.widget_recent_entries .post-date{display:inline-block;font-size:11px;font-size:0.6875rem;font-weight:700;color:#fff;padding:5px 10px;background:#369}
.footer-widget.widget_recent_entries li{background:#000}
.footer-widget.widget_recent_entries li:hover a{color:#1f1e1e;background:#fff}
.textwidget{padding:25px}
.textwidget p{margin-top:20px}
.textwidget p:first-child{margin-top:0}
.textwidget .mh-ad-spot{padding:0;text-align:center;overflow:hidden}
#calendar_wrap{margin:25px;overflow:hidden}
#calendar_wrap table{margin:0 auto;width:100%}
#calendar_wrap table caption{padding:0 0 20px;background:transparent;font-weight:700}
#calendar_wrap table, #calendar_wrap table caption{color:#1f1e1e}
#calendar_wrap a{color:#369}
#calendar_wrap table td:hover{background:#369;color:#fff}
#calendar_wrap table td:hover a{color:#fff}
#calendar_wrap table tr:nth-child(2n+1){background:#ececec}
#calendar_wrap table th{background:#1f1e1e}
.footer-widget #calendar_wrap table caption{color:#fff}
.widget_tag_cloud{background:#1f1e1e}
.tagcloud{padding:25px}
.tagcloud a{margin-bottom:4px;display:inline-block;font-weight:700;background:#000;padding:5px
10px;color:#fff;font-size:12px !important;font-size:0.75rem !important}.tagcloud a:hover{color:#1f1e1e;background:#fff}.wpcf7-form{font-size:14px;font-size:0.875rem;padding:20px;background:#f0f0f0}.wpcf7-form input, .wpcf7-form
textarea{font-size:14px;font-size:0.875rem}.wpcf7-form input[type="submit"]{min-width:100px}.wpcf7-form
p{margin-bottom:10px;margin-bottom:0.625rem}.wpcf7-response-output{background:#fff}.logo, .slicknav_nav, .header-nav li, .main-nav li, .search-form input, .ticker-title, .ticker-item-title, .breadcrumb, .entry-title, .entry-meta, .entry-category, .entry-tags, .entry-sub-title, .wp-caption-text, .author-box-title, .author-box-name, .author-box-button, .related-content-title, .related-title, .post-nav-wrap li, .comment-section-title, .commentlist .meta, .comment-footer-meta, #respond .comment-reply-title, #respond label, .comment-notes, #respond .logged-in-as, input[type=submit], .pinglist .pings, .content-list-title, .content-list-category, .content-list-more, .archive-title, #infinite-handle span, .widget-title, [class*='widget_'] li, .widget_recent_entries li .post-date, .content-slide-title, .content-slide-category, .cp-title, .cp-large-title, .cp-large-date, .custom-posts-title, .custom-posts-date, .cp-grid-title, .uw-text, .mh-recent-comments li, .tagcloud a, .widget_archive select, #calendar_wrap table,.footer-info{text-transform:uppercase}@media only screen and (max-width: 1160px){.main-nav
li{font-size:14px;font-size:0.875rem}.main-nav li
a{padding:10px
15px}











.header-nav {width:100%!important}
.mh-preheader {clear:both; width:100%!important; float:none; }
.mh-preheader ul li {font-size:10px!important; display:inline; }
.header-ticker {clear:both!important;  display:block!important; width:100%!important; }
.screen-reader-text {display:none}
#search {width:90%}








.header-nav li a{padding:11px 10px}
.header-nav ul ul{padding:10px}
.ticker-item-date{display:none}.content-slide-title{font-size:28px;font-size:1.75rem}}@media only screen and (max-width: 900px){.js .main-nav{display:none}
/*.news-ticker {width:100%; background:#f00; display:block!important}*/
.js .slicknav_menu{display:block}.mh-row [class*='mh-col-'], .mh-right-sb #main-content, .mh-left-sb #main-content,.mh-sidebar,.home-sidebar{float:none;margin:0;width:100%}.mh-sidebar,.home-sidebar{margin-top:25px}.mh-header{padding:25px
0}.logo-title,.content-slide-title{font-size:36px;font-size:2.25rem}.logo-tagline{font-size:14px;font-size:0.875rem}.mh-row .related-content-item, .mh-row .cp-grid-item{float:left;width:23.3125%;margin-left:2.25%}.mh-row .related-content-item:first-child, .mh-row .cp-grid-item:first-child{margin:0}.sb-widget .cp-grid-item, .footer-widget .cp-grid-item{margin-top:0}

.sb-widget .cp-grid-title, .footer-widget .cp-grid-title{font-size:14px;font-size:0.875rem}

.author-box-avatar, .commentlist .depth-1{margin-bottom:20px}.author-box-button,.uw-avatar{float:none}.no-comments,.pagination,.logo-wrap{margin-bottom:25px}.logo-wrap, .cp-grid-title, .custom-posts-title, .custom-posts-date, .custom-posts-excerpt, .cp-large-date, .content-slide-title, .cp-large-title, .cp-large-excerpt, .footer-info, .credits-text, [class*='widget_'] li,.comment-section-title,.cp-title,.cp-excerpt,.uw-text,.uw-avatar,.fb-widget,.author-box-content,.author-box-avatar,.author-box-button,.related-title{text-align:center}.sb-widget:first-child,.custom-posts-small:first-child,.footer-widget:first-child{margin-top:25px}

.sb-widget .cp-title, .footer-widget .cp-title{font-size:28px;font-size:1.75rem}.custom-posts-item,.cp-large-item{background:#f0f0f0}.footer-widget .custom-posts-item, .footer-widget .cp-large-item{background:#000}.custom-posts-small .custom-posts-thumb{display:none}.custom-posts-small .custom-posts-excerpt,.custom-posts-date,.cp-large-date{display:block}.custom-posts-thumb,.custom-posts-item,.cp-large-item{padding:25px}.custom-posts-small .custom-posts-title{font-size:20px;font-size:1.25rem}.footer-widget .widget-title, .related-content-title, .author-box-title, .footer-widget[class*='widget_'] li,.breadcrumb{font-size:14px;font-size:0.875rem}.widget_recent_entries .post-date{margin:0
0 0 10px}.uw-avatar{margin-bottom:10px}.uw-avatar
img{max-width:100px}.mh-prefooter{margin-bottom:0}}@media only screen and (max-width: 680px){[id*='slider-'] .flex-direction-nav{display:noneAA}.content-slide-title{position:relative;background:#1f1e1e;font-size:28px;font-size:1.75rem}.entry-meta span, .entry-category-title, .entry-category a, .entry-tags span, .entry-tags
a{display:block;margin:0
0 10px 0;text-align:center;overflow:hidden}.entry-category{margin-bottom:25px}.entry-meta,.entry-title,.mh-share-buttons{text-align:center}.widget_recent_entries .post-date{margin:5px
0 0 0}}@media only screen and (max-width: 580px){.mh-container{padding:0
20px}.mh-header,.mh-footer{padding:20px
0}.slicknav{margin:0
0 20px}.slicknav_nav{padding:0
20px 20px}.slicknav_nav ul
ul{margin-left:10px}.mh-wrapper,.top-ad-widget,.footer-ad-widget{margin:20px
auto}.post-ad-top-widget,.post-ad-bottom-widget{padding:10px}.post-wrapper .entry-title,.content-list-title,.archive-title{font-size:26px;font-size:1.625rem}.pagination .page-numbers, .pagination .pagelink,.cp-title{font-size:14px;font-size:0.875rem}.pagination .page-numbers, .pagination
.pagelink{padding:5px
10px}.mh-row .related-content-item, .mh-row .cp-grid-item{float:none;width:100%;margin:0}.mh-row .related-content-item{margin-top:25px}.mh-row .related-content-item:first-child{margin-top:0}

.related-title, .cp-grid-title, .sb-widget .cp-grid-title, .footer-widget .cp-grid-title{font-size:20px;font-size:1.25rem}.home-main-widget .cp-grid-item, .sb-widget .cp-grid-item, .footer-widget .cp-grid-item{margin-top:25px}.cp-large-thumb,.footer-seperator,.author-box,.related-content-wrap,.no-comments,.pagination,.archive-title,.cp-thumb,.content-list,.entry-category,.cp-thumb,.post-wrapper,.entry-content,.post-nav-wrap,.archive-title,.logo-wrap{margin-bottom:20px}.post-wrapper, .wp-caption, .author-box-content, .related-content, .related-thumb, .archive-title, .cat-description, .pagination, #infinite-handle, .infinite-loader, .search-form, [class*='widget_'] ul, .widget_nav_menu li a, .widget_meta li a, .widget_recent_entries li, .textwidget, .cp-grid-widget, .cp-grid-thumb, .custom-posts-widget, .custom-posts-item, .custom-posts-thumb, .cp-large-widget, .cp-large-item, .cp-widget, .mh-video-widget, .user-widget, .user-widget li, .mh-recent-comments, .mh-recent-comments li, .tagcloud, .comment, .commentlist .depth-1, .commentlist .children li, .no-comments, #respond, .pinglist
.pings{padding:20px}.widget_nav_menu ul, .widget_meta
ul{padding:10px
20px 20px}.widget_recent_entries
ul{padding:10px
20px 20px}.cp-grid-widget-more{padding:0
20px 20px}.commentlist{padding:20px
20px 0}.pinglist .fa-link{margin-right:20px}input[type=text],input[type=email],input[type=tel],input[type=url],textarea{width:90%}.custom-posts-title{font-size:20px;font-size:1.25rem}.content-slide-title{font-size:22px;font-size:1.375rem}.content-list,.mh-prefooter{padding-bottom:20px}.mh-footer, .cp-large-title, .no-comments, .sb-widget, .home-main-widget, .footer-widget, .custom-posts-small, .sb-widget .custom-posts-small:first-child, .cp-large-widget .custom-posts-lead, .custom-posts-small, .sb-widget .custom-posts-small:first-child, .footer-widget .custom-posts-small:first-child,.cp-large-item{margin-top:20px}}@media only screen and (max-width: 460px){.logo-title{font-size:28px;font-size:1.75rem}.slicknav_nav .sub-menu{padding:10px 15px}
.slicknav_nav ul
ul{margin-left:0}.mh-share-button{min-width:28px}.author-box-avatar
img{max-width:100px}.rc-avatar, .post-nav-wrap li
.fa{display:none}.rc-author, .recentcomments .comment-author-link, .widget_recent_entries .post-date{display:block;margin-right:0}.commentlist{padding:20px
10px 0}.comment, .commentlist .depth-1, .commentlist .children
li{padding:20px
10px}
.comment-text p, .comment-text blockquote, .cp-grid-title, .sb-widget .cp-grid-title, .footer-widget .cp-grid-title,.related-title{font-size:14px;font-size:0.875rem; text-align:left}
.mh-recent-comments
li{text-align:center}.cp-excerpt{font-size:13px;font-size:0.8125rem}
.cp-grid-thumb,.custom-posts-thumb,.related-thumb{padding:0}
.footer-info, .post-nav-wrap li, .breadcrumb, .pagination .page-numbers, .pagination .pagelink,.content-slide-category,.widget-title,.related-content-title,.author-box-title{font-size:18px;font-size:1rem}
.content-slide-title, .cp-large-title, .sb-widget .cp-large-title, .post-wrapper .entry-title, .archive-title, .content-list-title, .sb-widget .cp-title, .footer-widget .cp-title{font-size:18px;font-size:1.125rem}.social-nav .fa-stack{font-size:1.25rem}}@media only screen and (max-width: 320px){.post-nav-wrap
li{font-size:11px;font-size:0.6875rem}.commentlist{padding:20px
5px 0}.comment, .commentlist .depth-1, .commentlist .children
li{padding:20px
5px}}